Subject: Re: libuser32.a (-luser32) reported missing in link - was - Re: ld missing???
From: "Alex K. Angelopoulos" <[email-masked]>
To: [email-masked]
Date: Thu, 21 Mar 2002 18:22:36 -0500
Newsgroups: gmane.os.cygwin

I just subscribed and have been browsing the threads. FWIW, I don't even know what the heck the problem IS, but I can fix it from memory I've run into it in so blinking many threads. Now if I could just remember whether I downloaded Cygwin BEFORE or AFTER Christopher's post about pulling the setup.exe... :(

"Larry Hall (RFK Partners, Inc)" <[email-masked]> wrote in message news:[email-masked]...
: At 03:37 PM 3/21/2002, [email-masked] wrote:
: >Sorry for the rant, and I'm sure the people on the list see this question
: >many times a month.  I should have posted the stuff I found in the archive
: >and what I had already done first.  I am tempted to just install ALL of
: >Cygwin
: >and try it again.
: 
: 
: Actually, we've seen it a couple dozen times (or it seems like it) in the last
: two days, which is why I directed you to the email archives.  It's a new (and
: short-lived) problem.  A simple search of the last couple of days or even a 
: deep wade through all those messages would have found you all the pertinent 
: threads and brought you up to speed on the problem and the solution without 
: that much pain.  But I'm glad to hear that you at least made the attempt at
: finding the solution, though I'm not sure how you missed all the important 
: threads.
: 
: Alright, I'll bite once more on this one.  Here's the work-around if you don't
: want to install w32api again:
: 
: http://cygwin.com/ml/cygwin/2002-03/msg01180.html
: 
: Here's the solution for all those that just want to run setup and have it
: do the right thing.
: 
: http://cygwin.com/ml/cygwin/2002-03/msg01223.html
: 
: Now that I've done everyone's homework for them, let's see how many people
: still ask the list for this information...
: 
: 
: Larry Hall                              [email-masked]
: RFK Partners, Inc.                      http://www.rfk.com
: 838 Washington Street                   (508) 893-9779 - RFK Office
: Holliston, MA 01746                     (508) 893-9889 - FAX
: 
: 
: --
: Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
: Bug reporting:         http://cygwin.com/bugs.html
: Documentation:         http://cygwin.com/docs.html
: FAQ:                   http://cygwin.com/faq/
: 
: 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/